*,
*::before,
*::after {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    list-style-type: none;
    text-decoration: none;
    color: inherit
}

body {
    color: black;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px
}

.container {
    max-width: 900px;
    margin: 0 auto;
    padding: 0 20px
}

.header {
    display: flex;
    justify-content: center;
    max-width: 800px;
    margin: 0 auto
}

.core-title {
    font-size: 46px;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 800px;
    text-align: center
}

input {
    font-size: 18px;
    padding: 4px 10px;
    border: 1px solid rgba(53, 130, 237, 0.5);
    margin-bottom: 20px;
    width: 60%;
    outline: none
}

.banner-chanels {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    background-color: #8f0661;
    padding: 10px;
    margin-bottom: 10px
}

.banner-chanels p {
    font-size: 28px;
    font-weight: 700;
    margin-bottom: 20px
}

.banner-chanels div {
    display: flex;
    gap: 20px
}

.banner-chanels img {
    width: 100%;
    max-width: 110px;
    height: 100%
}

.all-coments {
    border: 1px solid rgb(187, 187, 187)
}

.text-all-coments {
    padding: 10px;
    font-weight: 700;
    font-size: 16px
}

.place-coment {
    display: flex;
    align-items: center
}

.coment {
    margin-top: 10px;
    width: 95%;
    margin-bottom: 20px;
    opacity: 1;
    transition: 0.4s ease;
    transform: translateY(0)
}

.ava-coment {
    border-radius: 100px;
    width: 70px;
    height: 70px;
    padding: 10px 10px
}

.name-coment {
    color: #365899;
    font-size: 16px;
    font-weight: 700;
    padding: 5px
}

.info-coment {
    width: 90%
}

.text-coment {
    font-size: 16px;
    padding: 10px;
    background-color: #eaebef;
    width: 100%
}

.all-buttons-coment {
    font-size: 16px;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.btn-react-coment {
    display: flex;
    align-items: center;
    font-size: 13px;
    gap: 10px;
    color: #365899
}

.btn-react-coment p:last-child {
    color: rgb(105, 105, 105)
}

.react-coment:hover {
    text-decoration: underline
}

.btn-like-coment {
    display: flex;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 3px 1px rgba(1, 1, 1, 0.3);
    border-radius: 100px;
    padding: 2px 5px
}

@media (max-width:900px) {
    .core-title {
        font-size: 38px
    }

    .banner-chanels img {
        width: 90px
    }

    .banner-chanels p {
        font-size: 20px;
        text-align: center
    }

    .text-coment {
        font-size: 16px;
        padding: 30px 10px;
        border-radius: 30px;
        background-color: #eaebef;
        width: 100%
    }
}

@media (max-width:500px) {
    .core-title {
        font-size: 28px
    }

    .banner-chanels img {
        width: 50px
    }
}

@media (max-width:390px) {
    .all-buttons-coment {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px
    }
}

@keyframes animPopupForm {
    0% {
        transform: translateY(-500%)
    }

    100% {
        transform: translateY(0%)
    }
}

.formFb {
    box-sizing: border-box
}

.formFb {
    max-width: 600px;
    font-size: 17px;
    padding: 0.6em 1em;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0 auto;
    border-radius: 0.5em;
    background-image: linear-gradient(90deg, #3580ed 50%, transparent 50%), linear-gradient(90deg, #3580ed 50%, transparent 50%), linear-gradient(0, #3580ed 50%, transparent 50%), linear-gradient(0, #3580ed 50%, transparent 50%);
    background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
    background-size: 10px 2px, 10px 2px, 2px 10px, 2px 10px;
    animation: marching-ants 400ms infinite linear
}

@keyframes marching-ants {
    0% {
        background-position: 0 0, 10px 100%, 0 10px, 100%0
    }

    100% {
        background-position: 10px 0, 0 100%, 0 0, 100% 10px
    }
}

.formFb__container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center
}

.formFb__text {
    display: block;
    margin: 0;
    color: #000
}

.formFb__action {
    margin-bottom: .5em;
    text-align: center
}

.formFb__counter {
    font-size: .925em;
    text-align: center
}

.formFb__counter span {
    font-weight: bold !important
}

.formFb__counter .red {
    color: #000 !important
}

.formFb__img {
    max-width: 250px;
    margin: 1em 0
}

.formFb__img img {
    width: 100%;
    max-width: 100%
}

.formFb__price {
    display: flex;
    align-items: center;
    flex-direction: column
}

.formFb__price--p {
    display: flex;
    align-items: center
}

.formFb__price--old {
    font-size: 1.15em;
    text-decoration: line-through;
    margin-right: .5em
}

.formFb__price--txt {
    margin-bottom: .55em;
    font-weight: bold;
    font-size: 1.25em
}

.formFb__price--new {
    font-size: 30px;
    font-weight: bold;
    color: #000
}

.formFb__timer {
    margin: 1.5em 0;
    display: flex;
    flex-direction: column;
    align-items: center
}

.formFb__timer p {
    margin-bottom: .25em
}

.formFb__timer .timer {
    display: flex;
    font-size: 2em
}

.formFb__inputs {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 1em;
    max-width: 300px;
    width: 100%
}

.formFb__inputs label {
    font-size: .941175em;
    margin-bottom: .25em
}

.formFb__inputs input {
    color: #000;
    display: block;
    border: 1px solid #3578e563;
    padding-left: 10px;
    padding: .5em .65em;
    width: 100%;
    margin: 0 auto
}

.formFb__btn {
    width: 100%;
    max-width: 300px;
    padding: .65em 0;
    margin-bottom: 1em;
    background: #3580ed;
    border: 1px solid #3580ed;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    text-decoration: none !important;
    color: #fff;
    font-size: 1em;
    transition: transform .4s
}

.formFb__btn:hover,
.formFb__btn:active {
    transform: scale(.95)
}

.div-section-form {
    margin: 20px auto;
    width: 100%
}

.none {
    display: none
}

@keyframes draw-circle {
    to {
        stroke-dashoffset: 0
    }
}

.price-old {
    color: red;
    font-size: 24px
}

@keyframes strikethrough {
    0% {
        transform: scaleX(0)
    }

    50% {
        transform: scaleX(1)
    }

    100% {
        transform: scaleX(1)
    }
}

.react-coment {
    cursor: unset !important;
    color: #696969
}

.react-coment:hover {
    text-decoration: none !important
}

.order-button {
    flex-direction: column;
    justify-content: center
}

.order-button a {
    text-align: center
}

.order-button img {
    max-width: 400px;
    margin: 0 auto
}

@media (max-width:500px) {
    .order-button img {
        max-width: 250px
    }
}

.hide {
    display: none
}

.text-coment {
    border-radius: 20px
}